@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates&family=Montserrat:wght@700&family=Open+Sans:wght@300&family=Roboto:wght@500&family=Tajawal&display=swap');
*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   text-decoration: none;
}

body{
    font-size: 100%;
}

.topo-site{
    width: 100%;
    position: fixed;
    background: white;
    
    box-shadow: 0.5px 0px 10px 0px rgba(0, 0, 0, 0.5);
   

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;

}

.topo-site-menu{  
    gap: 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    
}



.menu-link-nav{
    display: flex;
    gap: 54px;
}

.menu-link-top{
    font-family: 'Roboto', sans-serif;
    color: #00a884;
    cursor: pointer;
}
.home{
    padding: 65px 0 0 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    background: #00a884;
}

.home h1{
    margin-top: 5px;
    margin-bottom: 60px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 3em;
    text-align: left;
    align-items: center;
}

.home h4{
    color: white;
    font-family: 'Montserrat', sans-serif;
    margin-top: -30px;
}

.home button{
      margin-top: 12px;
      min-width: 160px;
      min-height: 35px;
      font-family: 'Open Sans', sans-serif;
      font-size: 12px;
      text-transform: uppercase;
      font-weight: 700;
      color: #00a884;
      background: #ffffff;
      border: none;
      box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5);
      -webkit-box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5);
      -moz-box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5);
      border-radius: 1000px;
      cursor: pointer; 
}

.home-direita{
    align-items: center;
}

.home-direita img{
    margin-top: 40px;
    width: 540px;
}

.home-direita h2{
    margin-top: 30px;
    margin-bottom: 60px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    text-align: center;
    align-items: center;
}

.sistema{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.sistema-apresentacao{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.sistema-apresentacao img{
    width: 620px;
    padding: 40px 40px 60px 40px;
}

.sistema-apresentacao h1{
    margin-top: 5px;
    margin-bottom: 20px;
    margin-right: 35px;
    color: #00a884;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5em;
    text-align: left;
    align-items: center; 
}

.sistema-apresentacao h2{
    margin-right: 120px;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Tajawal', sans-serif;
    color: #706f6f;    
}

.sistema-apresentacao li{
    font-size: 18px;
    font-family: 'Tajawal', sans-serif;
    color: #000000;  
    text-decoration: none;
    list-style-type: none;
    padding: 0px;
    display: flex;
    align-items: center;

}

.sistema-apresentacao li .check-img{
    width: 28px;
    padding: 3px 0px;
}

.sistema-apresentacao div{
    margin-top: 25px;
    margin-bottom: 40px;
}

.sistema-funcionalidades1{
    max-width: 1000px;
    min-width: 300px;
    height: 520px;
    background: #00a884;
    margin: 0 auto;
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    grid-gap: 30px;

}

.bloco-funcionalidade{
    margin-top: 30px;    
    max-width: 590px;
    height: 210px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    border:  1px solid #dedede3b;
    grid-gap: 50px 30px;
    background: white
}

.funcionalidade{
    width: 100%;
    height: 530px;
    background: #00a884;;
}

.bloco-funcionalidade img{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: -70px;
    margin-left: -60px;
}

.bloco-funcionalidade li{
    margin-left: -195px;
    font-size: 16px;
    font-family: 'Tajawal', sans-serif;
}

.bloco-funcionalidade h2{
    margin-left: -215px;
    font-size: 28px;
    font-family: 'Tajawal', sans-serif;
    font-style: bold;
}

.sistema-funcionalidades2{
    display: flex;
    flex-direction: column;
    justify-items: center;
    justify-content: space-around;

}

.func-tabela{
    display: flex;
    flex-direction: row;
    justify-items: center;
    justify-content: space-around;  
}

.func-tabela-img{
    margin-top: 65px;
    display: flex;
    flex-direction: row;
    justify-items: center;
    justify-content: space-around;  
    height: 200px;
    padding: 20px;
}

.sistema-funcionalidades2 h1{
    margin-top: 65px;
    margin-bottom: 40px;
    margin-right: 35px;
    color: #00a884;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5em;
    text-align: left;
    align-items: center; 
}

.sistema-funcionalidades2 h2{
    margin-right: 120px;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Tajawal', sans-serif;
    color: #706f6f;    
}

.coluna-sistema-funcionalidades{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background: white;
    padding: 40px 200px 40px 200px;
}

.bloco-funcionalidade1{
    max-width: 290px;
    height: 370px;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    border-radius: 10px;
    padding: 20px 20px 20px 20px;
    box-shadow: 0.5px 0px 10px 0px rgba(199, 199, 199, 0.5);
}

.bloco-funcionalidade1 h2{
    font-size: 26px;
    font-family: 'Tajawal', sans-serif;  
    text-align: center;
}   

.bloco-funcionalidade1 li{
    margin-top: 15px;
    font-size: 16px;
    font-family: 'Tajawal', sans-serif;  
    font-style: italic;
    text-align: center;
    list-style: none
}    


.tef-apresentacao{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding: 0px 20px 40px 150px;
}

.tef-apresentacao h1{
    margin-top: 5px;
    margin-bottom: 20px;
    margin-right: 35px;
    color: #00a884;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5em;
    text-align: left;
    align-items: center; 
}

.tef-apresentacao h2{
    margin-right: 120px;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Tajawal', sans-serif;
    color: #706f6f;    
}

.tef-apresentacao li{
    font-size: 18px;
    font-family: 'Tajawal', sans-serif;
    color: #000000;  
    text-decoration: none;
    list-style-type: none;
    padding: 0px;
    display: flex;
    align-items: center;

}

.tef-funcionalidade1{
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    padding: 90px 150px 20px 20px;
}

.tef-funcionalidade{
    height: 150px;
    width: 340px;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    border-radius: 10px;
    margin-top: 20px;
    box-shadow: 0.5px 0px 10px 0px rgba(199, 199, 199, 0.5);
}

.tef-funcionalidade img{
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
}


.site-contato{
    height: 340px;
    background: #00a884;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.site-contato h1{
    margin-top: 5px;
    margin-bottom: 60px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 3em;
    text-align: center;
}

.site-contato h4{
    color: white;
    font-family: 'Montserrat', sans-serif;
    margin-top: -30px;
    text-align: center;
}
.site-contato button{

    margin-top: 20px;
    min-width: 160px;
    min-height: 35px;
    justify-content: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #00a884;
    background: #ffffff;
    border: none;
    box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5);
    -webkit-box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5);
    -moz-box-shadow: 0.5px 0px 10px 0px rgba(59, 59, 59, 0.5); 
    border-radius: 1000px;
    cursor: pointer; 
}

